Установка:

Для установки libkf5syntaxhighlighting-data в Ubuntu / Linux Mint, введите в Терминал:

sudo apt update
sudo apt install libkf5syntaxhighlighting-data

Подробная информация о пакете:

Подсветка синтаксиса

Список зависимостей:

  • Нет зависимостей.